{% extends 'enquetes/base.html'%}
{% load static %}

{% block titulo %}<h3>Auto-cadastro de Autor</h3>{% endblock %}

{% block conteudo %}
        <form method="post" action="{% url 'enquetes:novo_autor' %}">
            {% csrf_token %}
            Nome: <input type="text" name="nome" size="30"><br/>
            Sobrenome: <input type="text" name="sobrenome" size="30"><br/>
            E-mail: <input type="email" name="email"><br/>
            Gênero: <input type="text" name="genero" size="43"><br/>
            Descrição:<br/>
            <textarea name="descricao" cols="50"></textarea><br/>
            <fieldset>
                <legend>Informações de Login: </legend>
                Login: <input type="text" name="login"/><br/>
                Informe a Senha: <input type="password" name="senha1"><br/>
                Repita a Senha: <input type="password" name="senha2"><br/>
            </fieldset>

            <input type="submit" value="Realizar Cadastro">
        </form>
        <p><b>Obs.:</b> TODOS os campos são obirgatórios.</p>
{% endblock %}